# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:49:21 UTC 2016
pkgname = haskell-polyparse
pkgver = 1.12-2
pkgdesc = A variety of alternative parser combinator libraries.
url = http://code.haskell.org/~malcolm/polyparse/
builddate = 1465757361
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 8801280
arch = armv7h
license = LGPL
depend = ghc=8.0.1
depend = haskell-text
